# Generated by Django 3.1.1 on 2020-10-14 18:50

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story5_app', '0005_auto_20201014_1830'),
    ]

    operations = [
        migrations.AlterModelTable(
            name='matakuliah',
            table='daftarMatkul',
        ),
    ]
